RubyGems Navigation menu

maglove 2.0.11

This gem contains development and built tools for creating MagLoft themes.

Versions:

  1. 2.0.11 - April 16, 2018 (323 KB)
  2. 2.0.10 - February 18, 2018 (323 KB)
  3. 2.0.9 - February 18, 2018 (323 KB)
  4. 2.0.8 - February 17, 2018 (323 KB)
  5. 2.0.7 - February 15, 2018 (422 KB)
Show all versions (48 total)

Runtime Dependencies (24):

Development Dependencies (3):

  • pry ~> 0.11
  • rspec ~> 3.7
  • rubocop ~> 0.52
  • Owners:

    Authors:

    • Tobias Strebitzer

    SHA 256 checksum:

    237bba2642267e79b23e4e29c78489fb98dc6f9e95d8bfccd0d47d4130ea2149

    Total downloads 54,518

    For this version 744

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 2.4.7

    Links: